/*     633835 : 타이틀 텍스트      */
.title__633835__ {font-size:0;}
.title__633835__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__633835__ p:before {content:''; position:absolute; background:#e66d1e; font-size:0;}

.title__633835__.style_top p {padding-top:10px;}
.title__633835__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__633835__.style_right p {padding-right:14px;}
.title__633835__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__633835__.style_bottom p {padding-bottom:12px;}
.title__633835__.style_bottom p:before {bottom:0; left:0; width:20px; height:4px;}

.title__633835__.style_left p {padding-left:14px;}
.title__633835__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__633835__.style_circle1 p {padding-left:18px;}
.title__633835__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__633835__.style_circle2 p {padding-left:18px;}
.title__633835__.style_circle2 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #e66d1e; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__633835__ p {font-size:35px;}
	.title__633835__.style_top p:before {width:35px;}
	.title__633835__.style_right p:before {height:35px;}
	.title__633835__.style_bottom p:before {width:35px;}
	.title__633835__.style_left p:before {height:35px;}
}

/*     633845 : 장문 텍스트      */
.textarea__633845__ p { 
	display:block; margin:0; padding:0;
	font-size:20px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

/*     646605 : 텍스트 오버레이 이미지      */
.text_over_img__646605__ {display:inline-block; overflow:hidden; position:relative; width:{$farm_set[width]}px; max-width:100%; vertical-align:top;}
.text_over_img__646605__ * {box-sizing:border-box;}
.text_over_img__646605__ a {display:inline-block; text-decoration:none;}
.text_over_img__646605__ .figure {display:block;}
.text_over_img__646605__ .figure.pc_img {display:none;}
.text_over_img__646605__ .figure img {max-width:100%; vertical-align:top;}
.text_over_img__646605__ .caption_wrap {position:absolute; top:0; right:0; bottom:0; left:0; z-index:10; width:100%;}
.text_over_img__646605__ .caption_inner {display:table; width:100%; height:100%;}
.text_over_img__646605__ .caption {display:table-cell;}
.text_over_img__646605__ .caption span {
	display:block; margin:0; padding:12px 15px; line-height:1.5em; letter-spacing:-0.03em;
	text-shadow: 1px 1px 1px rgba(255,255,255,.2);
}
.text_over_img__646605__ .caption .subject {font-size:18px; font-weight:bold; color:#ffffff;}
.text_over_img__646605__ .caption .content {font-size:15px; color:#ffffff;}

.text_top__646605__ .caption {vertical-align:top; text-align:left;}
.text_mid__646605__ .caption {vertical-align:middle; text-align:center;}
.text_bot__646605__ .caption {vertical-align:bottom; text-align:right;}

@media all and (min-width:768px){
	.text_over_img__646605__ .caption span {padding:18px 150px;}

	.text_over_img__646605__ .figure.pc_img {display:block;}
	.text_over_img__646605__ .figure.mobile_img {display:none;}

	.text_over_img__646605__ .caption .subject {font-size:24px;}
	.text_over_img__646605__ .caption .content {font-size:18px;}
}

@media all and (min-width:1024px){
	.text_over_img__646605__ .caption span {padding:20px 200px;}

	.text_sml__646605__ .caption .subject {font-size:17px;}
	.text_sml__646605__ .caption .content {font-size:14px;}
	.text_med__646605__ .caption .subject {font-size:20px;}
	.text_med__646605__ .caption .content {font-size:16px;}
	.text_big__646605__ .caption .subject {font-size:32px;}
	.text_big__646605__ .caption .content {font-size:20px;}
}

/*     635835 : 이미지      */
.img__635835__ {max-width:100%;}
.img__635835__ * {box-sizing:border-box;}
.img__635835__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__635835__ img {width:px; max-width:100%; vertical-align:top;}

/*     635845 : 이미지      */
.img__635845__ {max-width:100%;}
.img__635845__ * {box-sizing:border-box;}
.img__635845__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__635845__ img {width:px; max-width:100%; vertical-align:top;}

/*     646685 : 타이틀 텍스트      */
.title__646685__ {font-size:0}
.title__646685__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:0em;line-height:1.4em;
}
.title__646685__ p:before {content:'';position:absolute;background:#dddddd;font-size:0}

.title__646685__.style_top p {padding-top:10px}
.title__646685__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__646685__.style_right p {padding-right:14px}
.title__646685__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__646685__.style_bottom p {padding-bottom:12px}
.title__646685__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__646685__.style_left p {padding-left:14px}
.title__646685__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__646685__.style_circle1 p {padding-left:18px}
.title__646685__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__646685__.style_circle2 p {padding-left:18px}
.title__646685__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #dddddd;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__646685__ p {font-size:34px}
	.title__646685__.style_top p:before {width:34px}
	.title__646685__.style_right p:before {height:34px}
	.title__646685__.style_bottom p:before {width:34px}
	.title__646685__.style_left p:before {height:34px}
}

/*     646695 : 공백      */
.empty__646695__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.empty__646695__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__646695__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__646695__ {height:20px}
}

@media all and (min-width:1024px){
	.empty__646695__ {height:30px}
}

/*     635855 : 타이틀 텍스트      */
.title__635855__ {font-size:0}
.title__635855__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__635855__ p:before {content:'';position:absolute;background:#e66d1e;font-size:0}

.title__635855__.style_top p {padding-top:10px}
.title__635855__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__635855__.style_right p {padding-right:14px}
.title__635855__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__635855__.style_bottom p {padding-bottom:12px}
.title__635855__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__635855__.style_left p {padding-left:14px}
.title__635855__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__635855__.style_circle1 p {padding-left:18px}
.title__635855__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__635855__.style_circle2 p {padding-left:18px}
.title__635855__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #e66d1e;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__635855__ p {font-size:20px}
	.title__635855__.style_top p:before {width:20px}
	.title__635855__.style_right p:before {height:20px}
	.title__635855__.style_bottom p:before {width:20px}
	.title__635855__.style_left p:before {height:20px}
}

/*     635865 : 장문 텍스트      */
.textarea__635865__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__635865__ p {font-size:18px;line-height:1.65em;}
}

/*     635875 : 공백      */
.empty__635875__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.empty__635875__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__635875__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__635875__ {height:20px}
}

@media all and (min-width:1024px){
	.empty__635875__ {height:30px}
}

/*     635885 : 타이틀 텍스트      */
.title__635885__ {font-size:0}
.title__635885__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__635885__ p:before {content:'';position:absolute;background:#e66d1e;font-size:0}

.title__635885__.style_top p {padding-top:10px}
.title__635885__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__635885__.style_right p {padding-right:14px}
.title__635885__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__635885__.style_bottom p {padding-bottom:12px}
.title__635885__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__635885__.style_left p {padding-left:14px}
.title__635885__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__635885__.style_circle1 p {padding-left:18px}
.title__635885__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__635885__.style_circle2 p {padding-left:18px}
.title__635885__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #e66d1e;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__635885__ p {font-size:20px}
	.title__635885__.style_top p:before {width:20px}
	.title__635885__.style_right p:before {height:20px}
	.title__635885__.style_bottom p:before {width:20px}
	.title__635885__.style_left p:before {height:20px}
}

/*     635895 : 장문 텍스트      */
.textarea__635895__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__635895__ p {font-size:18px;line-height:1.65em;}
}

/*     635905 : 공백      */
.empty__635905__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.empty__635905__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__635905__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__635905__ {height:20px}
}

@media all and (min-width:1024px){
	.empty__635905__ {height:30px}
}

/*     635915 : 타이틀 텍스트      */
.title__635915__ {font-size:0}
.title__635915__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__635915__ p:before {content:'';position:absolute;background:#e66d1e;font-size:0}

.title__635915__.style_top p {padding-top:10px}
.title__635915__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__635915__.style_right p {padding-right:14px}
.title__635915__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__635915__.style_bottom p {padding-bottom:12px}
.title__635915__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__635915__.style_left p {padding-left:14px}
.title__635915__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__635915__.style_circle1 p {padding-left:18px}
.title__635915__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__635915__.style_circle2 p {padding-left:18px}
.title__635915__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #e66d1e;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__635915__ p {font-size:20px}
	.title__635915__.style_top p:before {width:20px}
	.title__635915__.style_right p:before {height:20px}
	.title__635915__.style_bottom p:before {width:20px}
	.title__635915__.style_left p:before {height:20px}
}

/*     635925 : 장문 텍스트      */
.textarea__635925__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__635925__ p {font-size:18px;line-height:1.65em;}
}

/*     635935 : 공백      */
.empty__635935__ {box-sizing:border-box;display:block;position:relative;width:100%;height:5px}
.empty__635935__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__635935__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__635935__ {height:5px}
}

@media all and (min-width:1024px){
	.empty__635935__ {height:5px}
}

/*     646705 : 실선      */
.solid_line__646705__ {display:block; position:relative; width:100%; height:60px;}
.solid_line__646705__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

.solid_line__646705__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.solid_line__646705__ {height:60px;}
}

/*     646715 : 타이틀 텍스트      */
.title__646715__ {font-size:0; }
.title__646715__ p {margin:0; padding:0;}
.title__646715__ p:after {content:''; display:block; clear:both;}
.title__646715__ p > span {display:block; font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em; vertical-align:top;}
.title__646715__ p .title {float:left; margin-right:15px;}
.title__646715__ p .sub_text {overflow:hidden; position:relative; padding-left:15px;}
.title__646715__ p .sub_text:before {content:''; position:absolute; top:0; left:0; bottom:0; width:3px; height:20px; margin:auto 0; background:#e66d1e; font-size:0;}

@media all and (min-width:1024px){
	.title__646715__ p > span {font-size:24px;}
	.title__646715__ p .title {margin-right:25px;}
	.title__646715__ p .sub_text {padding-left:25px;}
	.title__646715__ p .sub_text:before {height:24px;}
}

/*     646725 : 장문 텍스트      */
.textarea__646725__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__646725__ p {font-size:16px; line-height:1.6em;}
}

/*     646735 : 공백      */
.empty__646735__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.empty__646735__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__646735__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__646735__ {height:15px}
}

@media all and (min-width:1024px){
	.empty__646735__ {height:20px}
}

/*     646745 : 타이틀 텍스트      */
.title__646745__ {font-size:0}
.title__646745__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__646745__ p:before {content:'';position:absolute;background:#e66d1e;font-size:0}

.title__646745__.style_top p {padding-top:10px}
.title__646745__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__646745__.style_right p {padding-right:14px}
.title__646745__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__646745__.style_bottom p {padding-bottom:12px}
.title__646745__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__646745__.style_left p {padding-left:14px}
.title__646745__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__646745__.style_circle1 p {padding-left:18px}
.title__646745__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__646745__.style_circle2 p {padding-left:18px}
.title__646745__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #e66d1e;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__646745__ p {font-size:32px}
	.title__646745__.style_top p:before {width:32px}
	.title__646745__.style_right p:before {height:32px}
	.title__646745__.style_bottom p:before {width:32px}
	.title__646745__.style_left p:before {height:32px}
}

/*     647595 : 텍스트 오버레이 이미지      */
.text_over_img__647595__ {display:inline-block; overflow:hidden; position:relative; width:{$farm_set[width]}px; max-width:100%; vertical-align:top;}
.text_over_img__647595__ * {box-sizing:border-box;}
.text_over_img__647595__ a {display:inline-block; text-decoration:none;}
.text_over_img__647595__ .figure {display:block;}
.text_over_img__647595__ .figure.pc_img {display:none;}
.text_over_img__647595__ .figure img {max-width:100%; vertical-align:top;}
.text_over_img__647595__ .caption_wrap {position:absolute; top:0; right:0; bottom:0; left:0; z-index:10; width:100%;}
.text_over_img__647595__ .caption_inner {display:table; width:100%; height:100%;}
.text_over_img__647595__ .caption {display:table-cell;}
.text_over_img__647595__ .caption span {
	display:block; margin:0; padding:12px 15px; line-height:1.5em; letter-spacing:-0.03em;
	text-shadow: 1px 1px 1px rgba(255,255,255,.2);
}
.text_over_img__647595__ .caption .subject {font-size:14px; font-weight:bold; color:#ffffff;}
.text_over_img__647595__ .caption .content {font-size:13px; color:#ffffff;}

.text_top__647595__ .caption {vertical-align:top; text-align:left;}
.text_mid__647595__ .caption {vertical-align:middle; text-align:center;}
.text_bot__647595__ .caption {vertical-align:bottom; text-align:right;}

@media all and (min-width:768px){
	.text_over_img__647595__ .caption span {padding:18px 20px;}

	.text_over_img__647595__ .figure.pc_img {display:block;}
	.text_over_img__647595__ .figure.mobile_img {display:none;}

	.text_over_img__647595__ .caption .subject {font-size:17px;}
	.text_over_img__647595__ .caption .content {font-size:14px;}
}

@media all and (min-width:1024px){
	.text_over_img__647595__ .caption span {padding:20px 25px;}

	.text_sml__647595__ .caption .subject {font-size:17px;}
	.text_sml__647595__ .caption .content {font-size:14px;}
	.text_med__647595__ .caption .subject {font-size:20px;}
	.text_med__647595__ .caption .content {font-size:16px;}
	.text_big__647595__ .caption .subject {font-size:24px;}
	.text_big__647595__ .caption .content {font-size:18px;}
}

/*     646795 : 실선      */
.solid_line__646795__ {display:block; position:relative; width:100%; height:60px;}
.solid_line__646795__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

.solid_line__646795__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.solid_line__646795__ {height:60px;}
}

/*     647605 : 타이틀 텍스트      */
.title__647605__ {font-size:0}
.title__647605__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__647605__ p:before {content:'';position:absolute;background:#e66d1e;font-size:0}

.title__647605__.style_top p {padding-top:10px}
.title__647605__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__647605__.style_right p {padding-right:14px}
.title__647605__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__647605__.style_bottom p {padding-bottom:12px}
.title__647605__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__647605__.style_left p {padding-left:14px}
.title__647605__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__647605__.style_circle1 p {padding-left:18px}
.title__647605__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__647605__.style_circle2 p {padding-left:18px}
.title__647605__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #e66d1e;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__647605__ p {font-size:32px}
	.title__647605__.style_top p:before {width:32px}
	.title__647605__.style_right p:before {height:32px}
	.title__647605__.style_bottom p:before {width:32px}
	.title__647605__.style_left p:before {height:32px}
}

/*     647615 : 텍스트 오버레이 이미지      */
.text_over_img__647615__ {display:inline-block; overflow:hidden; position:relative; width:{$farm_set[width]}px; max-width:100%; vertical-align:top;}
.text_over_img__647615__ * {box-sizing:border-box;}
.text_over_img__647615__ a {display:inline-block; text-decoration:none;}
.text_over_img__647615__ .figure {display:block;}
.text_over_img__647615__ .figure.pc_img {display:none;}
.text_over_img__647615__ .figure img {max-width:100%; vertical-align:top;}
.text_over_img__647615__ .caption_wrap {position:absolute; top:0; right:0; bottom:0; left:0; z-index:10; width:100%;}
.text_over_img__647615__ .caption_inner {display:table; width:100%; height:100%;}
.text_over_img__647615__ .caption {display:table-cell;}
.text_over_img__647615__ .caption span {
	display:block; margin:0; padding:12px 15px; line-height:1.5em; letter-spacing:-0.03em;
	text-shadow: 1px 1px 1px rgba(255,255,255,.2);
}
.text_over_img__647615__ .caption .subject {font-size:14px; font-weight:bold; color:#ffffff;}
.text_over_img__647615__ .caption .content {font-size:13px; color:#ffffff;}

.text_top__647615__ .caption {vertical-align:top; text-align:left;}
.text_mid__647615__ .caption {vertical-align:middle; text-align:center;}
.text_bot__647615__ .caption {vertical-align:bottom; text-align:right;}

@media all and (min-width:768px){
	.text_over_img__647615__ .caption span {padding:18px 20px;}

	.text_over_img__647615__ .figure.pc_img {display:block;}
	.text_over_img__647615__ .figure.mobile_img {display:none;}

	.text_over_img__647615__ .caption .subject {font-size:17px;}
	.text_over_img__647615__ .caption .content {font-size:14px;}
}

@media all and (min-width:1024px){
	.text_over_img__647615__ .caption span {padding:20px 25px;}

	.text_sml__647615__ .caption .subject {font-size:17px;}
	.text_sml__647615__ .caption .content {font-size:14px;}
	.text_med__647615__ .caption .subject {font-size:20px;}
	.text_med__647615__ .caption .content {font-size:16px;}
	.text_big__647615__ .caption .subject {font-size:24px;}
	.text_big__647615__ .caption .content {font-size:18px;}
}

/*     647675 : 실선      */
.solid_line__647675__ {display:block; position:relative; width:100%; height:60px;}
.solid_line__647675__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

.solid_line__647675__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.solid_line__647675__ {height:60px;}
}

/*     647685 : 타이틀 텍스트      */
.title__647685__ {font-size:0}
.title__647685__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__647685__ p:before {content:'';position:absolute;background:#e66d1e;font-size:0}

.title__647685__.style_top p {padding-top:10px}
.title__647685__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__647685__.style_right p {padding-right:14px}
.title__647685__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__647685__.style_bottom p {padding-bottom:12px}
.title__647685__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__647685__.style_left p {padding-left:14px}
.title__647685__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__647685__.style_circle1 p {padding-left:18px}
.title__647685__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__647685__.style_circle2 p {padding-left:18px}
.title__647685__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #e66d1e;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__647685__ p {font-size:32px}
	.title__647685__.style_top p:before {width:32px}
	.title__647685__.style_right p:before {height:32px}
	.title__647685__.style_bottom p:before {width:32px}
	.title__647685__.style_left p:before {height:32px}
}

/*     647695 : 텍스트 오버레이 이미지      */
.text_over_img__647695__ {display:inline-block; overflow:hidden; position:relative; width:{$farm_set[width]}px; max-width:100%; vertical-align:top;}
.text_over_img__647695__ * {box-sizing:border-box;}
.text_over_img__647695__ a {display:inline-block; text-decoration:none;}
.text_over_img__647695__ .figure {display:block;}
.text_over_img__647695__ .figure.pc_img {display:none;}
.text_over_img__647695__ .figure img {max-width:100%; vertical-align:top;}
.text_over_img__647695__ .caption_wrap {position:absolute; top:0; right:0; bottom:0; left:0; z-index:10; width:100%;}
.text_over_img__647695__ .caption_inner {display:table; width:100%; height:100%;}
.text_over_img__647695__ .caption {display:table-cell;}
.text_over_img__647695__ .caption span {
	display:block; margin:0; padding:12px 15px; line-height:1.5em; letter-spacing:-0.03em;
	text-shadow: 1px 1px 1px rgba(255,255,255,.2);
}
.text_over_img__647695__ .caption .subject {font-size:14px; font-weight:bold; color:#ffffff;}
.text_over_img__647695__ .caption .content {font-size:13px; color:#ffffff;}

.text_top__647695__ .caption {vertical-align:top; text-align:left;}
.text_mid__647695__ .caption {vertical-align:middle; text-align:center;}
.text_bot__647695__ .caption {vertical-align:bottom; text-align:right;}

@media all and (min-width:768px){
	.text_over_img__647695__ .caption span {padding:18px 20px;}

	.text_over_img__647695__ .figure.pc_img {display:block;}
	.text_over_img__647695__ .figure.mobile_img {display:none;}

	.text_over_img__647695__ .caption .subject {font-size:17px;}
	.text_over_img__647695__ .caption .content {font-size:14px;}
}

@media all and (min-width:1024px){
	.text_over_img__647695__ .caption span {padding:20px 25px;}

	.text_sml__647695__ .caption .subject {font-size:17px;}
	.text_sml__647695__ .caption .content {font-size:14px;}
	.text_med__647695__ .caption .subject {font-size:20px;}
	.text_med__647695__ .caption .content {font-size:16px;}
	.text_big__647695__ .caption .subject {font-size:24px;}
	.text_big__647695__ .caption .content {font-size:18px;}
}

